iphone apps cant be played in ipod touch ?

Discussion in 'iTunes App Store Games & Apps' started by Wesche, Jul 10, 2008.

  1. Wesche

    Wesche New Member

    Joined:
    Dec 1, 2007
    Messages:
    633
    Likes Received:
    4
    Device:
    2G iPod touch
  2. deckert

    deckert New Member

    Joined:
    Oct 11, 2007
    Messages:
    3
    Likes Received:
    0
    Well there are obviously going to be apps that are intended only for the iPhone, therefore they have a seperate category.

    If you compare the two you will probably find all the apps in the iPod Touch category are in the iPhone category.
  3. engineers

    engineers New Member

    Joined:
    Nov 9, 2007
    Messages:
    113
    Likes Received:
    1
    there are some apps that require phone functionality. or gps, the camera, ect. those are the iphone apps. the iphone and ipod touch lists overlap
  4. arj8138

    arj8138 New Member

    Joined:
    Dec 22, 2007
    Messages:
    41
    Likes Received:
    0
    QFT. If you look in the description of the apps it will say which device it will run on. Some apps are in the iPoT section but dont make sense unless you are around WiFi 24/7/365. Like some of the Apps that help you find things, or are maps.... if you were in a WiFi area you could just google it anyway and not use an app, but if your on an iPhone it would prob be quicker than firing up Safari
  5. Shadowriver

    Shadowriver Active Member

    Joined:
    Jun 20, 2008
    Messages:
    1,467
    Likes Received:
    1
    Device:
    iPod touch
    Most of apps work for both ;]
  6. therobinsonator

    therobinsonator New Member

    Joined:
    Nov 8, 2007
    Messages:
    1,440
    Likes Received:
    13
    some ask for your phone number or use a mic ect
    that we dont have ;(...
  7. Johnny Quest

    Johnny Quest Active Member

    Joined:
    Nov 23, 2007
    Messages:
    1,012
    Likes Received:
    12
    Device:
    iPhone 6
    I picked some of the free apps for the ipot but how do I put them on the ipot? Do I have to be on 2.0? its probably a no brainer but just wondering.
  8. Dave C

    Dave C New Member

    Joined:
    Apr 22, 2008
    Messages:
    678
    Likes Received:
    0
    Yeah, you need 2.0

Share This Page